set term postscript eps enhanced 22
set output 'MSS.eps'
set xrange[4440:4546]
set yrange[0.85:1.02]
#set xlabel 'wavelength'
set ylabel 'relative intensity'
#set key bottom
set nokey
set label "Fe II" at 4445,.97
set arrow from 4449.6,.998 to 4449.6,1.01 nohead 
set label "Fe II" at 4452,.97
set arrow from 4451.5,.998 to 4451.5,1.01 nohead
set label "Ti II" at 4442.,.95
set arrow from 4443.8,.998 to 4443.8,1.01 nohead
set label "Ti II" at 4465,.95
set arrow from 4468.5,.998 to 4468.5,1.01 nohead
set label "He I" at 4470,.94  
set arrow from 4471.4,.998 to 4471.4,1.01 nohead
#set label "Mg II" at 4479.5,.87 
set label "Fe II" at 4485,.955
set arrow from 4489.2,.998 to 4489.2,1.01 nohead
set arrow from 4491.4,.998 to 4491.4,1.01 nohead
set label "Fe II" at 4491,.955
set label "Ti II" at 4498.5,.955
set arrow from 4501.3,.998 to 4501.3,1.01 nohead
set label "Fe II" at 45065,.955
set arrow from 4508.3,.998 to 4508.3,1.01 nohead
set label "Fe II" at 4513.,.965
set arrow from 4515.3,.998 to 4515.3,1.01 nohead
set label "Fe II" at 4518.,.95 
set label "Fe II" at 4523,.965
set arrow from 4520.2,.998 to 4520.2,1.01 nohead
set arrow from 4522.7,.998 to 4522.7,1.01 nohead
set arrow from 4534.1,.998 to 4534.1,1.01 nohead
set label "Ti II" at 4532.,.945
set label "Fe II" at 4532.,.96
set label "Mg II" at 4532.,.93 
set label "Fe II" at 4539.,.96
set arrow from 4541.5,.998 to 4541.5,1.01 nohead 
set label 'synthetic' at 4503,.9
set label 'mss 5051' at 4503,.885
set size 1.4,.7
plot 'nnvHD25152.txt' u ($1+8.5/3e5*$1):($2-.004) w p pt 2 ps .8,\
'25152.11' w l,'syn' w l,'mss' w p pt 2 ps 0.8
pause-1 "E N T E R"
quit