set term postscript eps enhanced 22
set output "Ca45563.eps"
set xrange[3929:3940]
set xlabel "wavelength"
set ylabel "relative intensity"
set label 'synthetic' at 3936,.83
set label 'NAO' at 3936,.805	
set nokey
set label "(c)" at 3929.5,.82
set size 1.4,.7
plot 'n45563ca.dat' u ($1-30.8/3e5*$1):2 w l lt 3,\
'45563ca.11' w l lt 1,'synca.dat' w l lt 1,'naoca.dat' w l lt 3
pause-1 "ENTER"
quit