set term postscript eps enhanced 22
set output "53744mg.eps
set nokey #bottom
set xrange[4465:4495]
set yrange[.85:1.02]
set label "MSS" at 4484.5,.91
set label "NAO" at 4484.5,.895
set label "synhetic" at 4484.5,.88
set label "(a)" at 4466.5,.88
set size 1.4,0.7
plot 'nnnHD53744_1.txt' u ($1+19.2/3e5*$1):2 w p pt 6 ps .8,\
'mss53744_1.11' w l lt 1 lw 2.5,\
'n53744mg.dat' u ($1+21.6/3e5*$1):2 w p pt 2 ps .6,'nao' w p pt 2 ps .6,\
'mss' w p pt 6 ps .8,"syn" w l lt 1 lw 2.5
pause-1
quit