set term postscript eps enhanced 22
set output "53744NAD.eps"
set xrange[5868:5930]
set nokey
set label "NAO nadfa1" at 5907,.74
set label "SAO NES" at 5907,.77
set label "synthetic" at 5907,.71
set label "(b)" at 5872,.7
set label "He I" at 5874,.83
set size 1.4,1
plot 'n53744nadfa1.txt' u ($1+7/3e5*$1):($2-0.1) w l lt 1 lw 2,\
'53744nad.11'  u ($1+0/3e5*$1):($2-0.1)  w l lt 5 lw 3,\
'n53744_21.txt' u ($1+26.7/3e5*$1):($2-.005) w l lt 4 lw 1,\
'lines' w l lt 4 lw 1,'lines' u 1:($2-.03) w l lt 1 lw 2,\
'lines' u 1:($2-.06) w l lt 5 lw 3
pause-1 "ENTER"
quit