set term postscript eps enhanced 22
set output "mg113797nao.eps"
set xrange[4477:4488]
set nokey #bottom
set xlabel "wavelength"
set ylabel "realtive intensity"
#set label "Fe II" at 4416.5,.97
#set label "Fe II" at 4443.6,.97
#set label "He I" at 4469.5,.94 
#set label "Mg II" at 4479.5,.89
#set label "Fe II" at 4487.8,.97
#set label "Fe II" at 4490.8,.96
#set label "Ti II" at 4500.5,.96
#set label "Fe II" at 4507.5,.96
#set label "Fe II" at 4514.,.97 
#set label "Fe II" at 4519.,.95 
#set label "Fe II" at 4521.5,.97
#set label "Ti II" at 4533.,.96
#set label "Fe II" at 4541.,.97 
#set label "Fe II" at 4548.,.93 
#set label "Fe II" at 4555.,.96 
#set label "Cr II" at 4558.,.97 
#set label "Ti II" at 4563.5,.96
#set label "Ti II" at 4571.,.95 
#set label "Fe II" at 4576.1,.97
#set label "Fe II" at 4583.5,.95
#set label "Cr II" at 4588.,.96
#set label "Cr II" at 4618.,.97
set label "(b)" at 4477.7,.89
set label "synthetic" at 4484.5,.94
set label "hemgee1" at 4484.5,.925
set label "hemgeg5" at 4484.5,.91
set label "hemgel3" at 4484.5,.895
set size 1.4,0.7
plot '113797mss.11' u 1:($2+.00) w l lt 1,\
'hemgee1' u ($1+23/3e5*$1):2 w p pt 2 ps 0.6,\
'hemgeg5' u ($1+18./3e5*$1):2 w p pt 6 ps 0.6,\
'hemgel3' u ($1+17./3e5*$1):2 w p pt 4 ps 0.6 ,\
'obs' u 1:($2+.035) w p pt 2 ps 0.6,'syn' u 1:($2+.03) w l lt 1,\
'obs' u 1:($2+.02) w p pt 6 ps 0.6,'obs' u 1:($2+.005) w p pt 4 ps 0.6
pause-1 "ENTER"
quit