set term postscript eps enhanced 22
set output "113797ca.eps"
set xrange[3929:3940]
set nokey
set ytics 0.04
set label "(c)" at 3929.8,.84
#set mxtics 2
#set key bottom
set xlabel "wavelength"
set ylabel "relative intensity"
set label 'synthetic' at 3936.5,.90
set label 'ca9ee1' at 3936.5,.88
set label 'ca9eg5' at 3936.5,.86 
set size 1.4,.7
plot 'n113797ca9ee1.txt' u ($1+17.7/3e5*$1):2 w l lt 1 lw 1,\
'n113797ca9eg5.txt' u ($1+17.2/3e5*$1):2 w l lt 2 lw 1,\
'113797ca.11' u 1:($2+.01) w l lt 1 lw 4,\
'synca.dat' u 1:($2+.07) w l lt 1 lw 4,\
'naoca.dat' u 1:($2+.074) w l lt 1 lw 1,\
'naoca.dat' u 1:($2+.054) w l lt 2 lw 1
pause-1
quit