set term postscript eps enhanced 22
set output "113797nad.eps"
set xrange[5870:5905]
set yrange[0.88:1.02]
set nokey
set label "(d)" at 5902.,.9
set xlabel "wavelength"
set ylabel "relative intensity"
set label "He I" at 5875.,0.95
set label "nadew1" at 5873.,0.92
set label "synthetic" at 5873.,0.9 
set label "D1" at 5889.5,.91
set label "D2" at 5895.5,.91
set arrow from 5890.11,0.99 to 5890.11,1.01 nohead
set arrow from 5896.08,0.99 to 5896.08,1.01 nohead
set size 1.4,0.7
plot 'n113797nadew1.txt' u ($1+15.1/3e5*$1):($2-.004) w l lt 1,\
'113797nad.11' w l lt 3,\
'lines' u 1:2 w l lt 1,'lines' u 1:3 w l lt 3
pause-1
quit