set term postscript eps enhanced 22
set output "114376ca.eps"
set nokey #bottom
set xrange[3929:3940]
#set xlabel "wavelength"
set label "(c)" at 3929.65,.93
set ylabel "relative intensity"
set yrange[.79:1.02]
set label "synthetic" at 3936,.925
set label "ca9ee2" at 3936,.90
set label "ca9eg4" at 3936,.875
set arrow from 3933.68,.81 to 3933.68,.875 nohead
set arrow from 3933.68,.81 to 3934.5,.81 nohead
set arrow from 3933.31,.81 to 3933.31,.825 nohead
set arrow from 3933.31,.81 to 3932.42, .81 nohead
set label "-35.5 km/s" at 3930.7,.812
set label "-7.7 km/s" at 3934.8,.812
set size 1.4,0.7
plot 'n114376ca9ee2.txt' u ($1+9.5/3e5*$1):2 w l lt 1 lw 1,\
'n114376ca9eg4.txt'u ($1+9.2/3e5*$1):2 w l lt 3 lw 1.5,\
'114376ca.11' w p pt 6 ps 0.5,'synt' u 1:($2+.025) w p pt 6 ps 0.5,\
'obser' u 1:($2-.025) w l lt 1 lw 1,'obser' u 1:($2-.05) w l lt 3 lw 1.5
pause-1
quit
'LENca.11' u ($1-33.4/3e5*$1):($2+.01) w l,\