set term postscript eps enhanced 22
set output "136849nad.eps"
set xrange[5865:5900]
set nokey 
set ylabel "relative intensity"
set xlabel "wavelength"
set label "(c)" at 5867.5,.75
set label "synthetic" at 5870.5,.825
set label "observed" at 5870.5,.795
set arrow from 5874.5,.825 to 5878.5,.825 lt 1 lw 4 nohead
set arrow from 5874.5,.795 to 5878.5,.795 lt 1 lw 1 nohead
set arrow from 5889.95,.72 to 5889.95,.73 nohead
set arrow from 5889.95,.72 to 5892,.72 nohead
set arrow from 5895.92,.87 to 5895.92,.84 nohead
set label "D1" at 5892.8,.72
set label "D2" at 5895.5,.825
set label "He I" at 5875.5,.92
set size 1.4,.7
plot 'n136849.txt' u ($1+9.7/3e5*$1):($2-.008) w l lt 1 lw 1,\
'136849Ealfa.11' w l lt 1 lw 4
pause-1 "E N T E R"
quit
