set term postscript eps enhanced 22
set output "138527nad.eps"
set yrange[.7:1.03]
set xrange[5865:5900]
set ylabel "relative intensity"
set xlabel "wavelength"
set nokey
set label "D1" at 5889.3,.725
set label "D2" at 5895.2,.8
set label "He I" at 5875.,.9
set label "(d)" at 5868.,.74
set size 1.4,.7
set label "observed" at 5871.,.8
set label "synthetic" at 5871.,.775
set arrow from 5876.,.775 to 5880.,.775 lt 1 lw 4 nohead
plot 'nn138527nadew1.txt'  u ($1+15.2/3e5*$1):2 w l lt 1 lw 1,\
'138527nadboo.11' u 1:($2) w l lt 1 lw 4,'obs' w l lt 1 lw 1

pause-1 "E N T E R"
quit