set term postscript eps enhanced 22
set output "188485ca.eps"
set nokey
#set xlabel "wavelength"
set ylabel "relative intensity"
set xrange[3929:3940]
set yrange[.69:1.03]
set arrow from 3933.514,.72 to 3933.514,.71 nohead
set arrow from 3933.514,.71 to 3934.2,.71 nohead
set label "interstellar" at 3934.5,.71
set label "(b)" at 3930.,.74
set arrow from 3937.5,.84 to 3938.5,.84 lt 1 lw 1 nohead
set arrow from 3937.5,.815 to 3938.5,.815 lt 1 lw 4 nohead
set label "observed" at 3935.5,.84
set label "synthetic" at 3935.5,.815
set size 1.4,.7
plot '188485ca.dat' u ($1+13.6/3e5*$1):($2+.01) w l lt 1 lw 1,\
'188485caa.11' w l lt 1 lw 4
pause-1 "ENTER"
quit
