set term postscript eps enhanced 22
set output "188485nad.eps"
set yrange[.74:1.1]
set xrange[5870:5900]
set xlabel "wavelength"
set ylabel "relative intensity"
set nokey
#set key bottom
set label '|' at 5875.28, 1.01
set label '|' at 5875.94, 1.01
set label "D1" at 5889.45,.76
set label "D2" at 5895.4,.85
set arrow from 5895.87,.91 to 5895.87,.88 nohead
set label "He I" at 5875.,.9
set label "(c)" at 5872.,.78
set label "observed" at 5871.,.855
set label "synthetic" at 5871.,.825
set arrow from 5875.5,.855 to 5880.,.855 lt 1 lw 1 nohead
set arrow from 5875.5,.825 to 5880.,.825 lt 1 lw 4 nohead
set size 1.4,.7
plot 'n188485_19.txt' u ($1-2.6/3e5*$1):($2-.005) w l lt 1 lw 1,\
'188485nes.11' w l lt 1 lw 4
pause-1 "ENTER"
quit
'188485nes.11' w l lt 1 lw 4,