set term postscript eps enhanced 22
set output "Ca.eps"
set xrange[3929:3940]
#set xlabel "wavelength"
set ylabel "relative intensity"
set nokey #bottom
set label 'synthetic' at 3936,.83
#set arrow from 3938.4,.83 to 3940,0.83 nohead w l lt 1 lw 3
set label 'NAO' at 3936,.805
#set arrow from 3938.4,.82 to 3940,0.82 nohead w l xlt 1 lt 3
set label "(c)" at 3929.5,.8
set size 1.4,.7
plot 'Ca.dat' u ($1+23.5/3e5*$1):2 w l lt 3,'naoca.dat' w l lt 3,\
'25152ca.11' w l lt 1 lw 3,'synca.dat' w l lt 1 lw 3#'aroundCa.11' u ($1+25/3e5*$1):($2*.3+.6) w l
pause-1 "ENTER"
quit