set term postscript eps enhanced 22
set output "25152NaD.eps"
set xrange[5870:5905]
set xlabel "wavelength [A]"
set ylabel "relative intensity"
set nokey #bottom
set label "He I" at 5875,0.92
set label "nadew2" at 5873,.7
set label "nadew3" at 5873,.65
set label "synthetic" at 5873,.6
set size 1.4,.7
set label "(d)" at 5902.5,.65
plot 'n25152nadew2.txt' u ($1+0/3e5*$1):2 w l lt 1,\
'lines' u 1:2 w l lt 1,\
'n25152nadew3.txt' u ($1+.2/3e5*$1):2 w l lt 2,'lines' u 1:3 w l lt 2,\
'25152nad.11' w l lt 3,'lines' u 1:4 w l lt 3
pause-1 "ENTER"
quit