set term postscript eps enhanced 22
set output "44783betac.eps"
set xrange[4780:4940]
#set yrange[0.3:1.1]
#set xlabel "wavelength"
set ylabel "relative intensity"
set ytics .1
set nokey #bottom
set label "(a)" at 4926,.475
set size 1.4,.9
set label "observed" at 4790,.6
set arrow from 4810.5,.6 to 4825,.6 lt 1 lw .2 nohead
set label "synthetic" at 4790,0.55
set arrow from 4810.5,.55 to 4825.,.55 lt 7 lw 3 nohead
set label "He I+Fe II+S II" at 4923.5,.55 rotate
plot 'elodie.dat' u ($1-13.5/3e5*$1):($2-.0) w l lt 1 lw .2,\
'44783betac.11'  w l lt 7 lw 2#,'44783betad.11'  w l lt 1 lw 4
pause-1 "E N T E R"
quit
'LENnad.11' u ($1+0.1/3e5*$1):2 w l,\
'LENnad.11' u ($1-14/3e5*$1):($2-.25) w l,\
