set term postscrip eps enhanced 22
set output "45563nad.eps"
set xrange[5870:5905]
set xlabel "wavelength"
set ylabel "relative intensity"
set nokey #bottom
set label "He I" at 5875,0.93
set label "nadfa1" at 5873,.9
#set label "nadew3" at 5873,.65
set label "synthetic" at 5873,.88
set label "(d)" at 5902,.89
set size 1.4,.7
plot 'n45563nadfa1.txt' u ($1-45.5/3e5*$1):2 w l lt 1,'lines' u 1:2 w l lt 1,\
'45563nadx.11' w l,'lines' u 1:3 w l lt 2

pause-1 "ENTER ENTER"
quit