set term postscript eps enhanced 22
set output "mg113797.eps"
set xrange[4455:4530]
set xlabel "wavelength"
set ylabel "relative intensity"
set label "(a)" at 4459.,.89
set nokey #bottom
#set label "Fe II" at 4446,.97
#set arrow from 4449.6,.995 to 4449.6,1.01 nohead
#set label "Fe II" at 4451.5,.97
#set arrow from 4451.5,.995 to 4451.5,1.01 nohead
set label "Ti II" at 4465,.965
set arrow from 4468.5,.995 to 4468.5,1.01 nohead
set label "He I" at 4470,.92
set arrow from 4471.4,.995 to 4471.4,1.01 nohead
#set label "Mg II" at 4479.5,.87 
set label "Fe II" at 4485,.965    
set arrow from 4489.2,.995 to 4489.2,1.01 nohead
set arrow from 4491.4,.995 to 4491.4,1.01 nohead
set label "Fe II" at 4491,.965
set label "Ti II" at 4499,.965
set arrow from 4501.3,.995 to 4501.3,1.01 nohead
set label "Fe II" at 4506.5,.955
set arrow from 4508.3,.995 to 4508.3,1.01 nohead
set label "Fe II" at 4513.,.965
set arrow from 4515.3,.995 to 4515.3,1.01 nohead
set label "Fe II" at 4518.,.955 
set label "Fe II" at 4523,.965 
set arrow from 4520.2,.995 to 4520.2,1.01 nohead
set arrow from 4522.7,.995 to 4522.7,1.01 nohead
set label 'synthetic' at 4503,.9
set label 'observed' at 4503,.883
set size 1.4,.7
plot 'n113797_2.txt' u ($1+14.2/3e5*$1):($2-.004) w p pt 3 ps .3,\
'113797mss.11' w l lt 1,'syn' w l lt 1,'mss' w p pt 3 ps 0.3
#'n113797_2.txt' u ($1+14.2/3e5*$1):($2-.004) w p pt 3 ps .3
pause-1 "ENTER"
quit
