set term postscript eps enhanced 22
set output "114376mss.eps"
set xrange[4462:4497]
set nokey #bottom
#set xlabel "wavelength"
set ylabel "relative intensity"
set label "synthetic" at 4485,0.92
set label "observed" at 4485,0.91
set arrow from 4471.5,.97 to 4471.5,.99 nohead
set arrow from 4481.17,.97 to 4481.17,.99 nohead
set label "He I" at 4471.,1.01
set label "Mg II" at 4480.5,1.01
set label "(a)" at 4464,.9
set size 1.4,0.7
plot 'n114376_1.txt' u ($1+4./3e5*$1):($2-.003) w p pt 1 ps 1,\
'n114376_2.txt' u ($1+2.3/3e5*$1):($2-.003) w p pt 1 ps 1,\
'114376mssa.11' w l lt 1 lw 1.5,'syn' w l lt 1 lw 1.5,'mss' w p pt 1 ps 1
pause-1 "I N T E R"
quit