set term postscript eps enhanced 22
set output "114376mg.eps"
set xrange[4462:4497]
#set xlabel "wavelength"
set ylabel "relative intensity"
set label "(b)" at 4464,.89
#set ytics 0.04
set nokey
set arrow from 4471.5,.96 to 4471.5,.99 nohead
set arrow from 4481.17,.96 to 4481.17,.99 nohead
set label "He I" at 4470.0,1.01
set label "Mg II" at 4480.,1.01
set label "hemgeg2" at 4485.0,0.92
set label "hemgeg4" at 4485.0,0.905
set label "hemgek1" at 4485.0,0.89
set label "synthetic" at 4485.,0.935
set size 1.4,0.7
plot 'n114376hemgeg2.txt' u ($1+9.5/3e5*$1):($2+.003) w p pt 6 ps 1,\
'n114376hemgeg4.txt' u ($1+9/3e5*$1):($2+.003) w p pt 6 ps .7,\
'n114376hemgek1.txt' u ($1+15.4/3e5*$1):($2+.004) w p pt 6 ps .4,\
'114376mga.11' w l lt 1 lw 1.5,\
'syn' w l lt 1.5 lw 1,'mss' u 1:($2+.01) w p pt 6 ps 1,\
'mss' u 1:($2-.005) w p pt 6 ps .7,'mss' u 1:($2-.02) w p pt 6 ps .4
pause-1
quit