set term postscript eps enhanced mono 22
set output "136849mg.eps"
set xrange[4462:4510]
set yrange[.84:1.04]
#set xlabel "wavelength"
set ylabel "relative intensity"
set nokey 
#set key bottom
set label "
set size 1.4,.7
set clip two
set label "(a)" at 4464,.87
set label "He I" at 4470,.86
set label "elodie" at 4464,1.02
set label "nao" at 4464,.97
set label "synthetic" at 4494,.88
set arrow from 4500.,.88 to 4507.,.88 nohead lw 4
plot 'n136849hemgeg1.txt' u ($1+19.3/3e5*$1):($2-.05) w p pt 1 ps .3,\
'n136849hemgeg2.txt' u ($1+4.3/3e5*$1):($2-.05) w p pt 3 ps .3,\
'n136849hemgeg3.txt' u ($1+4.3/3e5*$1):($2-.05) w p pt 6 ps .3,\
'136849Emg.11' w l lt 1 lw 8,\
'n136849elodie.txt' u ($1-5/3e5*$1):($2-0) w p pt 4 ps .3,\
'136849mg.11' u 1:($2-.05) w l lt 1 lw 8
pause-1 "E N T E R "
quit
