set term postscript eps enhanced mono 22
set output "136849MG.eps"
set xrange[4458:4540]
set yrange[.6:1.02]
#set xlabel "wavelength"
set ylabel "relative intensity"
set nokey 
#set key bottom
set label "
set size 1.4,.7
set clip two
set label "(a)" at 4464,.63
set label "He I" at 4469.9,.66
set label "elodie" at 4525,.965
set label "hemgeg1" at 4525,.87
set label "hemgeg2" at 4525,.795
set label "hemgeg3" at 4525,.715
#set label "synthetic" at 4494,.82
#set arrow from 4505.,.82 to 4512.,.82 nohead lw 2
plot 'n136849hemgeg1.txt' u ($1+19.3/3e5*$1):($2-.08) w l lt 1,\
'n136849hemgeg2.txt' u ($1+4.3/3e5*$1):($2-.16) w l lt 1,\
'n136849hemgeg3.txt' u ($1+4.3/3e5*$1):($2-.24) w l lt 1,\
'136849Emg.11' w l lt 1  lw 2,\
'n136849elodie.txt' u ($1-5/3e5*$1):($2-0) w l lt 1,\
'136849mg.11' u 1:($2-.08) w l lt 1 lw 2,\
'136849mg.11' u 1:($2-.16) w l lt 1 lw 2,\
'136849mg.11' u 1:($2-.24) w l lt 1 lw 2

pause-1 "E N T E R "
quit
