set term postscript eps enhanced 22
set output "138527nesmg.eps"
set nokey
#set xlabel "wavelength"
set ylabel "relative intensity"
set xrange[4475:4488]
set size 1.4,0.8
set label '(b)' at 4486.5,.91
set label 'synthetic' at 4475.5,.93
set label 'observed' at 4475.5,.92
set arrow from 4477.2,.93 to 4479,.93 lt 1 lw 3 nohead
set arrow from 4477.2,.92 to 4479,.92 lt 1 lw 1 nohead
plot '138527mgbo.11' u 1:($2*.8+.2) w l lt 1 lw 3,\
'n4484.dat' u ($1+17.6/3e5*$1):($2-0.003) w l lt 1 lw 1
pause-1 "E N T E R "