set term postscript eps enhanced 22
set output "188485mg.eps"
set nokey #bottom 
#set xlabel "wavelength"
set ylabel "relative intensity"
set yrange[.8:1.02]
set xrange[4460:4517]
set ytics 0.04
set label "Ti II" at 4467.4,.9
set arrow from 4468.51,.94 to 4468.51,.92 nohead
set label "He I" at 4470.5,.9
set arrow from 4471.5,.94 to 4471.5,.92 nohead
set label "Fe II" at 4487.,.9
set arrow from 4489.18,.94 to 4489.18,.92 nohead
set label "Fe II" at 4491,.9
set arrow from 4491.4,.94 to 4491.4,.92 nohead
set label "Ti II" at 4500.,.9
set arrow from 4501.27,.94 to 4501.27,.92 nohead
set label "Fe II" at 4507.5,.9
set arrow from 4508.29,.94 to 4508.29,.92 nohead
set label "Fe II" at 4513.5,.9 
set arrow from 4515.34,.94 to 4515.34,.92 nohead
set label "(a)" at 4464,.835
set label "observed" at 4498,.85
set label "synthetic" at 4498,.83
set arrow from 4508,.85 to 4513.34,.85 lt 1 lw 1 nohead
set arrow from 4508,.83 to 4513.34,.83 lt 1 lw 4nohead
set size 1.4,.7 
plot '188485mg.dat' u ($1+7.7/3e5*$1):($2-0.003) w l lt 1 lw 1,\
'188485mg.11' w l lt 1 lw 4
pause-1 "ENTER"
quit
